How do I open an image with lightbox or something similar ?

Take a look at http://demos.themelize.me/appStrap2.5.4/theme/about-me.htm under "Latest Projects" there's an example of usage on that page.

Hope that helps
Hello ! I just bought the theme but realized just now that the blog post (http://wrapbootstrap.com/preview/WB0C6D0H4) and the blog post with slide show (http://wrapbootstrap.com/preview/WB0C6D0H4) have a display problem: the post is overflowing into the sidebar.

What is the reason for this issue ? Maybe an unclosed tag ?


Benjamin W.

This issue will be fixed in the upcoming Bootstrap 4 release.

I love this theme!!

There is a glitch in the Elements/Horizontal Tabs
When a tab has been clicked ('ON'/active state), there is no colored (top) border like there is on the vertical tabs (left). The green indicator border only displays when you select an option from the dropdown menu.
When you hover the mouse over a tab that was clicked (active), it now "jumps" because the border is added on the hover state but is missing from the 'ON' state.
What's odd is that the green top border magically appears for the 'ON' state after you click anywhere else on the page.

I just spent about an hour trying to add the green 4 pixel top border to the 'ON'/active state but I cannot figure out what I need to change. I am hoping my attempt to explain it allows you to replicate the glitch :-)

Would you please tell me what CSS element I need to update to add the border and make it stay?

Thank you

Thanks for flagging this, we'll get this fix in the next release which will be out in the New year.

Does apptrap support IE8?
When I use IE8 opens the apptrap demo site,all div tags always wrap.
The display is unusual, thus please see the Screenshots in the link http://ppt.cc/mFBEr

Those divs should be floating.

I'd double check that the browser is finding the polyfill files (HTML5 shiv & respond.js).

At this line: <!-- HTML5 shiv & respond.js for IE6-8 support of HTML5 elements & media queries -->
make the HTML5 shiv & respond.js urls absolute (ie. including your full domain), clear the browser cache and try again.

fidelics PURCHASED
How can I get old version of Appstrap? I need 1.4.1.

Please email us at info@themelize.me

slider revolution bug
ie 11 version Left/right arrow is displayed duplicate
Thanks for flagging this bugs, we will get this fix in the next release.
Under Chrome, dropdown sub menus are not visible... ;)

What platform are you on? Which version of Chrome? They work fine for me.

Chrome Version 55.0.2883.87 m / windows 7 family edition premium

(but works well on another pc with same version of chrome and windows 7 family edition premium)

here are errors shown on console :

Resource interpreted as Stylesheet but transferred with MIME type text/html: "http://demos.themelize.me/appStrap3.0.2/theme/".

bubbles.gif:1 GET http://demos.themelize.me/appStrap3.0.2/theme/assets/videos/bubbles.gif 404 (Not Found)

bubbles.jpeg:1 GET http://demos.themelize.me/appStrap3.0.2/theme/assets/videos/bubbles.jpeg 404 (Not Found)

bubbles.png:1 GET http://demos.themelize.me/appStrap3.0.2/theme/assets/videos/bubbles.png 404 (Not Found)


When moving mouse for example on FEATURES then SLIDERS, the difference between the two console on my different PCs is that on the pc with the error, the class "open" isn't added to the DIV element...

Thanks for the detailed overview we'll take a look ASAP.

The console notices are not related I do not think.

I'll update you as soon as possible

Themelize.me Team

When i add manually the OPEN class, modifying the html in the console, for example to the Footer variation tab, the submenu displays.

So, something prevents that OPEN class to be added but i didn't find what, and why this is specific on my Chrome version

Works well on appStrap2.5.4, appStrap2.5.5, appStrap2.5.6

But since appStrap3.0 it fails...

Any idea ?

Hi Seb

It must be related to the menu hover plugin & changes to the Bootstrap 4 API.

Well investigate & if needed replace the plugin or patch it.

Hi Seb,

I've investigated this again now in Chrome 56.0.2924.87 and Windows 7 and I cannot recreate the issue at all.

If you email us the URL of your site we can take a quick look at the site directly. info@themelize.me

The updated bootstrap 4 version is great, but it would be nice if the source files were included. Would it be possible for you to either email me the source files or add them to the theme? Specifically the less or sass files and the js files.

Please email us at info@themelize.me

Themelize.me Team
Hello, please advice how can I change the language on the template?
I tried find it on the readme but there is nothing about it.

You should just be able to change the text within the HTML files to any language you wish.

Please let us know if you need any further help
Themelize.me Team
did it support or separated with Bootstrap v3?
thank you

Within the bundle you'll find a folder called old which contains the Bootstrap 3 version.
It doesn't contain the features as the Bootstrap 4 version but it will be updated if any new Bootstrap 3 releases are made.

Let us know any more questions to info@themelize.me
hi, thanks for the answer!
another question, where can I add an email address that should be used when forms are filled in?
i normally use php file, but i can't find it anywhere :)

The forms are not working forms each they're just to demo the styling, we will however be adding a working contact form with PHP in the next release.

And when will this happen? :)
We're aiming for end of next week.

In the meantime you could try http://www.formmail-maker.com

I'll be notified by WrapBootstrap once the release is out.

Any further questions feel free to email at info@themelize.me
Hi, bought this few days ago, received update. Thanks! Still, one thing does not work in these copies - opening local copy in browser (Firefox & Edge) revolution slider throws up the classic message ''Error at loading Slider Revolution 5.0 Extrensions..etc.'' I added links to jquery.themepunch local files, to extension local files, nothing helps. Peculiarly, while opening examples from slider-revolution plugin files, every slider shows fine in browsers without adding anything. Opened older Appstrap folder coming with download - these files with revolution slider also work well without adding anything. Any ideas here?

This was introduced by Slider Revolution 5.x, not 100% sure why but they want you to run the Slider under a server either localhost or a remote server. Ideas to get around this: 1) add the local theme punch files before to script.min.js file or 2) you could revert to using Slider Revolution 4.x which is included in the premium-plugins directory or 3) install MAMP or WAMP and run a localhost server.

Let us know how you get on, we'll try & implement a workaround in a future release
A few questions before purchase.
I see that you planned admin dashboard page- what is progress on that?
Do you plan to add social buttons on register / login page?
What pages in your theme are created using flex?
V :)
Hi V,

Thanks for the questions.

The admin dashboard is probably 1-2 releases off at the moment which would be mid-march or april. We may decide to buy an extended license of an existing Bootstrap 4 admin theme & integrate that, we've not 100% decided yet.

We can add social login buttons in the next release which is aimed for March 17th.

AppStrap uses flexbox throughout as its now default in Bootstrap 4, we also provide fallbacks for IE.

Please let me know any further questions
Sorry replied from our other account which we have for our blog site, http://bootbites.com
Thanks for quick response. I purchased theme and looking forward for admin part, which is most interesting to me as a backend developer.
But there is a problem, its a second day that i am trying to download it, its 376 Mb, and i am on fiber optic speed of 70Mbs, so it should be done real quickly, but it takes 2 days already. Is there anything you can do? I see its hosted somewhere on amazon and i dont know if others facing similar problem

We as sellers dont host the downloads so youd need to contact wrapbootstrap, that Said if you still cannot get the download we can provide you with another download.

Please let us know if you need more help with this
Hello, i finally got it downloaded.
here is the first thing i noticed and hope you wont mind if i send you bug i notice.
On the blog page, when manually resize the screen to around 800px resolution in Latest Chrome on MAc latest OS, there is overlapping on the date field. You can see it in screenshoot.
Here is the screenshoot:
Kind regards

Thanks for the bug report we'll get this fixed in the next release.

Couple more on Blog-grid page:
Thank you, we'll get this fixed.
Also, please example on how to change colors? I want to have seagreen as a primary color for nav background, links etc.
I went thru assets/css and i see a lot of colour-....css and they are very big files (800+ lines)
do you have scss file with variables where i can change it on one place and recompile css?
You said in page that you have 3 color scheme out of the box and that making my own is easy since code i well documented with examples. I cant find that documentation, please point me to it.


Please read the README.txt file in the /documentation directory under the heading "Customisation":

1. Overriding Colour Skin
The theme offers 14 additional colour schemes (3 in total including the default green):
Green: #55A79A;
Red: #BE3E1D;
Purple: #b771b0;
Pink: #CC164D;
Orange: #e67e22;
Blue: #00ADBB;
Pink: #c71c77;
Lime: #b1dc44;
BlueDark: #34495e;
RedDark: #a10f2b;
Brown: #91633c;
CyanDark: #008b8b;
Yellow: #D4AC0D;
Slate: #5D6D7E;
Olive: #808000;
Teal: #008080;
GreenBright: #2ECC71;

Each additional one has a separate .css file within the /css directory:
ie. colour-COLOURNAME.css

These files can be used as an example of how to implement your own colour schemes.

Example - Add the following to your <head> tags below the "<!--Your custom colour override-->":
<link href="css/colour-blue.css" id="colour-scheme" rel="stylesheet">

You will need to do this on all pages to implement site wide.
The "colour-scheme" ID tag is only required if you want the jQuery colour switcher to be functionality.
Quickest way to hide the colour switcher is to add .colour-switcher { display: none; } to your CSS.

We will be provide LESS &/SASS files in a future release.

Sorry, found one more bug, here is the screenshoot, happens on iPad simulator in Chrome

Thanks for above comments :)

Thanks again, please report anything else to info@themelize.me as it's easier for us to communicate via email.
When you are on mobile device / small width. If you click the menu-expand button (when not at the top of the page) the header bar does not move over - therefore covering over the top menu buttons.

Also, when using a mobile device (iOS) if you scroll past the top/bottom of the page - you can see the menu underneath which doesn't look great.

Thanks for the bug reports, we'll get these fixed asap.

Hello, menu bar is NOT responsive on mobile, if you open menu bar while scrolled a bit down the page it will NOT open correctly and cover the header bar.

Thanks for the bug report, this will be fixed in the next update which is due out on Friday (March 31st).


Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase


Licenses: Details »

Single application $14
  • HTML Template
Bootstrap: Compatible with 4.x
  • Responsive
  • IE 10, 11
  • Latest Chrome
  • Latest Edge
  • Latest Firefox
  • Latest Safari
Uses Less:No
Uses Sass:Yes
Tags: app, blue, bootstrap 4, green, modern, one page, sass, scss, shop ui
Released:5 years ago
Updated:3 weeks ago
Sold exclusively on WrapBootstrap


Signed up 5 years ago

Need an admin theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: